/* The name of the table in an account's workspace that contains information about the account */
"Account Information" = "Información de cuenta";

/* A warning about all the times in the imported document being in GMT because that's all lasso supports for now. */
"All times have been converted to GMT." = "Todas las horas se han convertido en GMT.";

/* Header row string for the amount of a bank transaction */
"Amount" = "Cantidad";

/* Header row string for a boolean value indicating if the amount field of a transaction is in the currency specified or in the currency of the current bank account */
"Amount In Currency Specified" = "Cantidad en moneda especificada";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a boolean value indicating if the amount field of a transaction is in the currency specified or in the currency of the current bank account */
"Amount In Currency Specified Synonyms" = "Cantidad en moneda especificada";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the amount of a bank transaction */
"Amount Synonyms" = "Cantidad|Suma";

/* Header column string for the available balance field of an account information table */
"Available Balance" = "Balance disponible";

/* Header column string for the available balance date field of an account information table */
"Available Balance Date" = "Fecha del balance disponible";

/* Header column string for the balance field of an account information table */
"Balance" = "Balance";

/* Header column string for the balance date field of an account information table */
"Balance Date" = "Fecha del balance";

/* Header row string for the bank account destination for a payment/transfer */
"Bank Account To" = "Cuenta bancaria destino";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the bank account destination for a payment/transfer */
"Bank Account To Synonyms" = "Cuenta bancaria destino|Cuenta destino|Banca destino";

/* Header column string for the bank ID field of an account information table */
"Bank ID" = "ID banco";

/* Header column string for the account type field of an account information table */
"Branch ID" = "ID sucursal";

/* Header column string for the credit card number field of an account information table */
"Card Number" = "Número de tarjeta";

/* Header row string for the check number associated with a bank transaction */
"Check Number" = "Número cheque";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the check number associated with a bank transaction */
"Check Number Synonyms" = "Número cheque|Núm. cheque|Cheque #";

/* The root of the workspace name for a checking account */
"Checking" = "Cuenta corriente";

/* The root of the workspace name for a credit card account */
"Credit Card" = "Tarjeta de crédito";

/* Header row string for the credit card account destination for a payment/transfer */
"Credit Card Account To" = "Cuenta tarjeta de crédito destino";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the credit card account destination for a payment/transfer */
"Credit Card Account To Synonyms" = "Cuenta tarjeta de crédito destino|Cuenta t. de crédito destino|";

/* The root of the workspace name for a credit line account */
"Credit Line" = "Línea de crédito";

/* Header column string for the currency field of an account information table */
"Currency" = "Moneda";

/* Header row string for the currency symbol for a bank transaction */
"Currency Name" = "Nombre moneda";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the currency symbol for a bank transaction */
"Currency Name Synonyms" = "Nombre moneda|Moneda";

/* Header row string for the conversion rate between two currencies */
"Currency Rate" = "Tipo de cambio";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the conversion rate between two currencies */
"Currency Rate Synonyms" = "Tipo de cambio|Cambio";

/* Header row string for the date of a bank transaction */
"Date" = "Fecha";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the date of a bank transaction */
"Date Synonyms" = "Fecha";

/* A warning about finding an invalid currency code and it being replaced with the default currency. */
"Encountered an invalid currency code, %@. Falling back to the current default currency, %@." = "Se ha encontrado un código de moneda no válido (%1$@). Se restaurará la moneda por omisión actual, %2$@.";

/* A warning about encountering an invalid GMT offset value. It needs to be in the range [-12,12]. */
"Encountered an invalid GMT offset value of %.2f. Using an offset of 0 instead." = "Se ha encontrado una desviación incorrecta del valor GMT de %.2f. Se usará una desviación de 0.";

/* Header column string for the account ID field of an account information table */
"Header Column ID" = "ID";

/* Header column string for the account type field of an account information table */
"Header Column Type" = "Tipo";

/* Header row string for the identifier given to a transaction by the financial institution */
"Header Row ID" = "ID";

/* Header row string for the type of a bank transaction */
"Header Row Type" = "Tipo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the identifier given to a transaction by the financial institution */
"ID Synonyms" = "ID";

/* Header row string for the source of 401k funds for a bank transaction */
"Investment 401k Source" = "Inversión plan de pensiones";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the source of 401k funds for a bank transaction */
"Investment 401k Source Synonyms" = "Inversión plan de pensiones|Plan de pensiones";

/* Header column string for the account key field of an account information table */
"Key" = "Clave";

/* Header row string for the Memo field of an OFX bank transaction */
"Memo" = "Concepto";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the Memo field of an OFX bank transaction */
"Memo Synonyms" = "Concepto";

/* A warning about the currency property missing from somewhere it is required. */
"Missing a required currency specification. Falling back to the current default currency, %@." = "Falta una especificación de moneda necesaria. Se restaurará la moneda por omisión actual, %@.";

/* The root of the workspace name for a money market account */
"Money Market" = "Mercado monetario";

/* An error message presented when we try to import an OFX file that doesn't have any transactions that we understand in it. */
"No transactions were imported. Only bank and credit card transactions can be imported from OFX files." = "No se ha importado ninguna transacción. Solo es posible importar transacciones bancarias y de tarjeta de crédito desde archivos OFX.
";

/* Header row string for the payee ID associated with a bank transaction */
"Payee ID" = "ID beneficiario";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the payee ID associated with a bank transaction */
"Payee ID Synonyms" = "ID beneficiario";

/* Header row string for the payee name associated with a bank transaction */
"Payee Name" = "Nombre beneficiario";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the payee name associated with a bank transaction */
"Payee Name Synonyms" = "Nombre beneficiario|Beneficiario";

/* Header row string for a number that uniquely identifies a bank transaction */
"Reference Number" = "Número de referencia";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a number that uniquely identifies a bank transaction */
"Reference Number Synonyms" = "Número de referencia|Núm. de referencia|Referencia #|Número ref.|Núm. ref.|Ref. #";

/* The root of the workspace name for a savings account */
"Savings" = "Cuenta de ahorros";

/* Header row string for a server assigned ID for a bank transaction */
"Server ID" = "ID servidor";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a server assigned ID for a bank transaction */
"Server ID Synonyms" = "ID servidor|Servidor";

/* Header row string for the standard industry code assigned to a bank transaction */
"Standard Industry Code" = "Código estándar del sector";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the standard industry code assigned to a bank transaction */
"Standard Industry Code Synonyms" = "Código estándar del sector|Código del sector";

/* A warning about encountering an invalid OFX header and that this might mean that we won't be able to read the document correctly. */
"This OFX file has an invalid header. Continuing to import but the imported document may not be correct." = "Este archivo OFX tiene una cabecera incorrecta. Se ha continuado con la importación aunque el documento importado puede ser incorrecto.";

/* The name of the table in an account's workspace that contains the transactions for the account */
"Transactions" = "Transacción";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the type of a bank transaction */
"Type Synonyms" = "Tipo";

/* A general error message when the reader is unable to create a DOM for the given OFX file. */
"Unable to successfully read the OFX file." = "No se puede leer el archivo OFX correctamente.";

